#banner h2 {
    line-height: 1.2em;
}
#main .box h3 i {
    float: right;
    font-size: 17px;
    font-weight: normal;
    padding-top: 10px;
}
.box h3 a {
    color: #333;
}
#pageHome #content {
}
#pageHome #news-feed {
    background-color: #fff;
    border-bottom: 1px solid #e5e5e5;
}
#pageHome #news-feed h3 {
    font-family: arial,sans-serif;
    font-size: 1.2em;
    line-height: 1.25em;
}
#pageHome #news-feed .summary {
    padding-left: 0;
    padding-right: 0;
}
#events-social {
    background-color: #fff;
    border-top: 1px solid #e5e5e5;
    padding: 45px 0 30px;
}
#events-social article.box {
    border-left: 1px solid #ececec;
}
#events-social article.box:first-child {
    border-left: 0 none;
}
#events-social h3 {
    color: #0066cc;
    margin: 0 0 20px;
}
#events-social .summary {
    padding-bottom: 0;
    padding-top: 0;
}
#events-social ol li {
    clear: both;
}
.event-mini {
    margin-bottom: 15px;
}
.event-date {
    border: 1px solid #ccc;
    float: left;
    font-size: 13px;
    line-height: 36px;
    margin: 0 15px 25px 0;
    text-align: center;
    width: 70px;
}
.event-date .day {
    background: #0066cc none repeat scroll 0 0;
    color: #fff;
}
.section-block {
    padding-top: 20px;
}
.section-block .box .summary {
    padding-bottom: 1px;
}
#pageHome #content h3 {
    margin-top: 0;
}
#pageHome .section-intro {
    text-align: center;
}
#pageHome .section-intro h2 {
    color: #333;
}
#pageHome article.box header h3 {
    bottom: 15%;
    top: auto;
}
#pageHome #news-feed {
    overflow: hidden;
    width: 100%;
}
#pageHome #news-feed h2 {
    color: #0264c5;
}
#pageHome #news-feed .section-intro {
    position: relative;
}
#pageHome #news-feed a.all {
    position: absolute;
    right: 10px;
    text-decoration: underline;
    top: 22px;
}
#pageHome #news-feed a.all:hover {
    text-decoration: none;
}
#slider {
    margin-bottom: 40px;
    position: relative;
}
#slider .cycle-slideshow {
    overflow: visible !important;
}
#slider .cycle-slideshow article.cycle-slide {
    padding: 0 12px;
    white-space: normal !important;
}
#slider .slider-arrow {
    color: #6a6a6a;
    font-size: 50px;
    position: absolute;
    text-align: center;
    top: 40%;
    vertical-align: middle;
    width: 100px;
}
#slider #prev {
    right: 100%;
}
#slider #next {
    left: 100%;
}
#slider .transparent {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    color: #6a6a6a;
    font-size: 40px;
    height: 100%;
    position: absolute;
    top: 0;
    vertical-align: middle;
    width: 600px;
}
#slider .transparent-left {
    right: 100%;
}
#slider .transparent-right {
    left: 100%;
}
#slider .slide {
    margin-bottom: 30px;
    min-height: 360px;
    vertical-align: top;
    width: 312px;
}
#slider .slide img {
    margin-bottom: 15px;
}
#pageHome #find-course .wrap {
    background: #6f7477 none repeat scroll 0 0;
}
#pageHome #find-course .summary {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
}
#form-find-course select {
    border-radius: 0;
    margin-bottom: 20px;
    padding-left: 5px;
    text-align: left;
    width: 100%;
}
#form-find-course button {
    background: #0092dd none repeat scroll 0 0;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    margin: 10px 0;
    padding: 5px 15px;
}
#student-experience .box a:hover {
    text-decoration: none !important;
}
#discover h4 {
    margin: 0;
}
.discover-icon {
    background-color: #ccc;
    border-radius: 100%;
    height: 70px;
    margin-bottom: 15px;
    margin-right: 15px;
    text-align: center;
    vertical-align: middle;
    width: 70px;
}
.discover-icon img {
    margin-top: 25%;
    max-width: 32px !important;
    min-width: auto !important;
}
#discover li {
    clear: both;
    margin-bottom: 15px;
}
#discover li a {
    color: #333;
}
#discover li a:hover {
    text-decoration: none;
}
#discover li a:hover p {
    text-decoration: underline;
}
.list-tweets li {
    margin-bottom: 15px;
}
.list-tweets em {
    font-weight: bold;
}
.box-video .play {
    background: rgba(0, 0, 0, 0) url("../images/home/video_play.png") no-repeat scroll center center;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
@media (max-width: 767px) {
article.box .summary, #pageHome #banner .caption .wrapper {
    padding: 8px;
}
article.box .discover-icon img {
    min-width: inherit !important;
}
#pageHome .box .summary, #pageHome #banner {
    display: block !important;
}
#pageHome #banner {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    padding: 0;
}
#pageHome #banner .caption {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    font-size: 18px;
    line-height: 1.2em;
    position: relative;
}
#pageHome #banner .caption h2 {
    font-size: 24px;
}
#pageHome #banner .caption .wrapper {
    padding-bottom: 0;
}
#pageHome article.box header h3 {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    position: relative;
    text-decoration: none;
}
#pageHome #content {
    padding-top: 0;
}
#events-social {
    padding: 0;
}
#events-social article.box {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #eee;
    margin-bottom: 0;
}
#events-social article.box .wrap {
    margin: 0 auto;
    max-width: 400px;
    padding: 15px 0;
}
article.box h3 {
    font-size: 25px;
    line-height: 1.25em;
}
#student-experience {
    border-top: 1px solid #e5e5e5;
    padding-top: 20px;
}
}
@media (min-width: 767px) {
#pageHome #banner {
    min-height: 440px;
    padding-top: 90px;
}
.box-video h3 {
    display: none;
}
.box .summary p {
    max-width: 95%;
}
}
@media (max-width: 767px) {
#slider {
    margin: 0 auto;
}
#slider #prev, #slider #next {
    width: 40px;
}
#slider .slide {
    max-width: 250px;
}
#slider .transparent-left {
    right: 250px;
}
#slider .transparent-right {
    left: 250px;
}
}
@media (min-width: 768px) and (max-width: 1100px) {
#slider {
    margin: 0 auto;
    max-width: 624px;
}
#slider .transparent-left {
    right: 624px;
}
#slider .transparent-right {
    left: 624px;
}
}
@media  (min-width: 1100px) and (max-width: 1400px) { 
#slider {
    margin: 0 auto;
    max-width: 936px;
}
#slider .transparent-left {
    right: 936px;
}
#slider .transparent-right {
    left: 936px;
}
}
ul#imagerotate {padding:0; margin:0;}

ul#imagerotate a {max-width:100%;}
